body {
  background-color: #f8f8f8;
}
#wrapper {
  width: 100%;
}
#page-wrapper {
  padding: 0 15px;
  min-height: 568px;
  background-color: white;
}
@media (min-width: 768px) {
  #page-wrapper {
    position: inherit;
    margin: 0 0 0 250px;
    padding: 0 30px;
    border-left: 1px solid #e7e7e7;
  }
}
.navbar-top-links {
  margin-right: 0;
}
.navbar-top-links li {
  display: inline-block;
}
.navbar-top-links li:last-child {
  margin-right: 15px;
}
.navbar-top-links li a {
  padding: 15px;
  min-height: 50px;
}
.navbar-top-links .dropdown-menu li {
  display: block;
}
.navbar-top-links .dropdown-menu li:last-child {
  margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
  padding: 3px 20px;
  min-height: 0;
}
.navbar-top-links .dropdown-menu li a div {
  white-space: normal;
}
.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
  width: 310px;
  min-width: 0;
}
.navbar-top-links .dropdown-messages {
  margin-left: 5px;
}
.navbar-top-links .dropdown-tasks {
  margin-left: -59px;
}
.navbar-top-links .dropdown-alerts {
  margin-left: -123px;
}
.navbar-top-links .dropdown-user {
  right: 0;
  left: auto;
}
.sidebar .sidebar-nav.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.sidebar .sidebar-search {
  padding: 15px;
}
.sidebar ul li {
  border-bottom: 1px solid #e7e7e7;
}
.sidebar ul li a.active {
  background-color: #eeeeee;
}
.sidebar .arrow {
  float: right;
}
.sidebar .fa.arrow:before {
  content: "\f104";
}
.sidebar .active > a > .fa.arrow:before {
  content: "\f107";
}
.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
  border-bottom: none !important;
}
.sidebar .nav-second-level li a {
  padding-left: 37px;
}
.sidebar .nav-third-level li a {
  padding-left: 52px;
}
@media (min-width: 768px) {
  .sidebar {
    z-index: 1;
    position: absolute;
    width: 250px;
    margin-top: 51px;
  }
  .navbar-top-links .dropdown-messages,
  .navbar-top-links .dropdown-tasks,
  .navbar-top-links .dropdown-alerts {
    margin-left: auto;
  }
}
.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all 0.5s;
}
.btn-primary.btn-outline {
  color: #428bca;
}
.btn-success.btn-outline {
  color: #5cb85c;
}
.btn-info.btn-outline {
  color: #5bc0de;
}
.btn-warning.btn-outline {
  color: #f0ad4e;
}
.btn-danger.btn-outline {
  color: #d9534f;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
  color: white;
}
.chat {
  margin: 0;
  padding: 0;
  list-style: none;
}
.chat li {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #999999;
}
.chat li.left .chat-body {
  margin-left: 60px;
}
.chat li.right .chat-body {
  margin-right: 60px;
}
.chat li .chat-body p {
  margin: 0;
}
.panel .slidedown .glyphicon,
.chat .glyphicon {
  margin-right: 5px;
}
.chat-panel .panel-body {
  height: 350px;
  overflow-y: scroll;
}
.login-panel {
  margin-top: 25%;
}
.flot-chart {
  display: block;
  height: 350px;
}
.flot-chart-content {
  width: 100%;
  height: 100%;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background: transparent;
}
table.dataTable thead .sorting_asc:after {
  content: "\f0de";
  float: right;
  font-family: fontawesome;
}
table.dataTable thead .sorting_desc:after {
  content: "\f0dd";
  float: right;
  font-family: fontawesome;
}
table.dataTable thead .sorting:after {
  content: "\f0dc";
  float: right;
  font-family: fontawesome;
  color: rgba(50, 50, 50, 0.5);
}
.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.42857143;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  border-radius: 25px;
  font-size: 18px;
  line-height: 1.33;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 24px;
  line-height: 1.33;
}
.show-grid [class^="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  background-color: #eee !important;
}
.show-grid {
  margin: 15px 0;
}
.huge {
  font-size: 40px;
}
.panel-green {
  border-color: #5cb85c;
}
.panel-green > .panel-heading {
  border-color: #5cb85c;
  color: white;
  background-color: #5cb85c;
}
.panel-green > a {
  color: #5cb85c;
}
.panel-green > a:hover {
  color: #3d8b3d;
}
.panel-red {
  border-color: #d9534f;
}
.panel-red > .panel-heading {
  border-color: #d9534f;
  color: white;
  background-color: #d9534f;
}
.panel-red > a {
  color: #d9534f;
}
.panel-red > a:hover {
  color: #b52b27;
}
.panel-yellow {
  border-color: #f0ad4e;
}
.panel-yellow > .panel-heading {
  border-color: #f0ad4e;
  color: white;
  background-color: #f0ad4e;
}
.panel-yellow > a {
  color: #f0ad4e;
}
.panel-yellow > a:hover {
  color: #df8a13;
}
.timeline {
  position: relative;
  padding: 20px 0 20px;
  list-style: none;
}
.timeline:before {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 3px;
  margin-left: -1.5px;
  background-color: #eeeeee;
}
.timeline > li {
  position: relative;
  margin-bottom: 20px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  float: left;
  position: relative;
  width: 46%;
  padding: 20px;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  content: " ";
  display: inline-block;
  position: absolute;
  top: 26px;
  right: -15px;
  border-top: 15px solid transparent;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #ccc;
}
.timeline > li > .timeline-panel:after {
  content: " ";
  display: inline-block;
  position: absolute;
  top: 27px;
  right: -14px;
  border-top: 14px solid transparent;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  border-left: 14px solid #fff;
}
.timeline > li > .timeline-badge {
  z-index: 100;
  position: absolute;
  top: 16px;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  border-radius: 50% 50% 50% 50%;
  text-align: center;
  font-size: 1.4em;
  line-height: 50px;
  color: #fff;
  background-color: #999999;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}
@media (max-width: 767px) {
  ul.timeline:before {
    left: 40px;
  }
  ul.timeline > li > .timeline-panel {
    width: calc(100% - 90px);
    width: -moz-calc(10%);
    width: -webkit-calc(10%);
  }
  ul.timeline > li > .timeline-badge {
    top: 16px;
    left: 15px;
    margin-left: 0;
  }
  ul.timeline > li > .timeline-panel {
    float: right;
  }
  ul.timeline > li > .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
  }
  ul.timeline > li > .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
  }
}
body {
  background-color: #28323E;
  background-color: #425061;
}
body.login {
  background-color: #F2F2F2;
}
body.login .panel-body {
  background-color: #fff;
}
h1 {
  font-weight: 300;
}
a {
  color: #28323E;
  text-decoration: none;
}
a:hover {
  color: #c3c3c3;
  text-decoration: none;
}
.page-content {
  background-color: #fff;
  border-radius: 6px;
  padding: 15px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: transparent!important;
  border: 1px solid #DF002C !important;
  color: #DF002C !important;
}
.btn:hover {
  background-color: #DF002C !important;
  color: #f2f2f2 !important;
}
.btn-gray {
  color: #fff;
  background-color: #28323E;
  border-color: #28323E;
}
.btn-gray:hover {
  color: #fff;
  background-color: #c3c3c3;
  border-color: #c3c3c3;
}
.btn-gray-light {
  color: #fff;
  background-color: #c3c3c3;
  border-color: #c3c3c3;
}
.btn-gray-light:hover {
  color: #fff;
  background-color: #c3c3c3;
  border-color: #c3c3c3;
}
a i {
  margin-left: 5px;
  margin-right: 5px;
}
.panel .panel-group {
  margin: 0;
}
.panel-default {
  order-color: #f2f2f2;
  box-shadow: none;
  border: none;
}
.panel-default > .panel-heading {
  color: #fff;
  background-color: #f2f2f2;
  background-color: #fff;
  text-transform: uppercase;
  border-bottom: 1px solid #b7001a;
  color: #b7001a;
  padding: 10px 0;
}
.panel-default > .panel-heading i {
  margin-right: 5px;
}
.panel-default > .panel-heading a.pull-right {
  background-color: white!important;
  border-color: #DF002C !important;
}
.panel-default > .panel-heading a.pull-right:hover {
  background-color: #DF002C !important;
  border-color: white!important;
  color: white!important;
}
.panel-default > .panel-body {
  background-color: #f8f8f8;
  background-color: #f2f2f2;
  background-color: #fff;
}
.panel-default > .panel-body.infos {
  height: 350px;
  overflow-y: auto;
}
.panel-default > .panel-body.tasks {
  height: 140px;
  overflow-y: auto;
}
.panel-default > .panel-body.pictures {
  height: 192px;
  overflow-y: auto;
}
.panel-default > .panel-body.pictures img {
  margin: 0 auto;
}
.panel-default .panel {
  border-radius: 0;
  border: 1px solid #28323E;
  border-radius: 3px;
}
.panel-default .panel + .panel {
  margin-top: 0;
}
.panel-default .panel > .panel-heading {
  background-color: #c3c3c3;
  background-color: #f2f2f2;
  background-color: #fff;
  border: none;
  border-radius: 3px;
  box-shadow: none;
}
.panel-default .panel > .panel-heading .panel-title {
  font-size: 14px;
}
.panel-default .panel > .panel-heading .panel-title a {
  display: block;
  position: relative;
}
.panel-default .panel > .panel-heading .panel-title a:hover,
.panel-default .panel > .panel-heading .panel-title a:focus {
  color: #28323E;
  text-decoration: none;
}
.panel-default .panel > .panel-heading .panel-title a:after {
  content: "\f077";
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  right: 0;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.6s ease all;
  color: #28323E;
}
.panel-default .panel > .panel-heading .panel-title a.collapsed {
  color: #28323E;
}
.panel-default .panel > .panel-heading .panel-title a.collapsed:after {
  content: "\f078";
  color: #28323E;
}
.panel-default .panel .panel-body .table {
  margin: 20px 0 0 0;
}
.panel-default .panel .panel-body .table td {
  padding: 10px 8px;
}
.panel-default .panel .panel-body .table a {
  color: #28323E;
  text-decoration: none;
}
.panel-default .panel .panel-body .table a:hover {
  color: #DF002C;
  text-decoration: none;
}
.panel-default .panel .panel-body .table .iconlist {
  min-width: 108px;
}
.panel-default .panel .panel-body .table select {
  width: 100%;
}
#accordion .panel-default {
  margin-bottom: 15px;
}
#accordion .panel-default .panel-heading {
  padding: 10px 15px;
}
.checkbox,
.radio {
  margin-top: 7px;
  margin-bottom: 7px;
}
/*MODAL*/
.modal .modal-header {
  padding: 10px;
  border-bottom: 1px solid #e5e5e5;
  background-color: #DF002C;
  color: #fff;
}
.modal .modal-header .close {
  color: #fff;
  text-shadow: none;
  filter: alpha(opacity=100);
  opacity: 1;
}
.modal .modal-body .form-group .btn {
  margin-top: 3px;
}
/*LOGIN*/
.login-logo {
  text-align: center;
  margin-top: 20%;
}
.login-panel {
  margin-top: 5%;
}
/*NAV*/
.navbar-default {
  background-color: #fff;
}
.navbar-default .breadcrumb {
  width: auto;
  float: left;
  background-color: transparent;
  margin-top: 7px;
  margin-bottom: 7px;
  border-radius: 0;
}
.navbar-default .navbar-brand {
  color: #fff;
  text-transform: uppercase;
  background-color: #DF002C;
  width: 250px;
  /*background-image: url(../design/redpharma-logo.png);*/
  background-repeat: no-repeat;
  background-position: left 15px center;
  background-size: 30px 30px;
  padding: 15px 15px 15px 55px;
}
.navbar-default .navbar-brand:hover {
  color: #fff;
  background-color: #DF002C;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #DF002C;
}
.navbar-default .nav > li > a {
  padding: 15px;
  color: #9D9D9D;
  color: #f2f2f2;
}
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:hover {
  text-decoration: none;
  background-color: #fff;
  color: #DF002C;
  color: #fff;
}
.navbar-default .nav > li > a.dropdown-toggle {
  color: #28323E !important;
}
.navbar-default .navbar-top-links li:before {
  content: '';
  position: absolute;
  width: 1px;
  height: 30px;
  left: 0;
  top: 10px;
  background-color: #fff;
}
.navbar-default.sidebar {
  background-color: transparent;
}
.navbar-default.sidebar .nav > li > a {
  text-transform: uppercase;
}
.navbar-default.sidebar .nav > li > a:focus,
.navbar-default.sidebar .nav > li > a:hover,
.navbar-default.sidebar .nav > li > a.active {
  background-color: #28323E;
  color: #fff;
}
/*PAGE*/
.pageheader {
  margin-bottom: 15px;
}
.pageheader input,
.pageheader select {
  height: 46px;
  font-size: 18px;
  padding-left: 8px;
  border-radius: 3px;
  border: 1px solid #c3c3c3;
}
.pageheader .input-group.pull-right > div .btn-info {
  background-color: #f2f2f2 !important;
}
.pageheader .input-group.pull-right > div input:hover {
  cursor: pointer!important;
}
.pageheader .input-group.pull-right > div:hover {
  cursor: pointer!important;
}
.pageheader .input-group.pull-right > div:hover .btn-info {
  background-color: #DF002C !important;
  color: white!important;
}
.pageheader .input-group.pull-right > div:hover .btn-info:hover {
  cursor: pointer!important;
}
#page-wrapper {
  overflow: hidden;
  background-color: #f2f2f2;
}
.front {
  background-color: #f2f2f2;
}
.front #page-wrapper {
  margin: 0;
  padding: 0;
  border-left: 0;
}
#dataTables-example_filter {
  color: #fff;
}
#dataTables-example_filter label {
  height: 40px;
  width: 100%;
  position: relative;
}
#dataTables-example_filter label input {
  height: 40px;
  font-size: 18px;
  color: #28323E;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 6px;
}
#dataTables-example_filter label:after {
  content: "\f002";
  width: 50px;
  height: 38px;
  position: absolute;
  right: 1px;
  top: 1px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background-color: #337ab7;
  background-color: #DF002C;
  border-color: #2e6da4;
  border-radius: 0 3px 3px 0;
  padding: 6px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0 5px 5px 0;
}
#dataTables-example_filter label:hover:after {
  cursor: pointer;
  background-color: #286090;
  background-color: #fff;
  color: #DF002C;
  border-color: #204d74;
  border: 1px solid #DF002C;
}
#morris-donut-chart {
  height: 350px;
}
#dataTables-example_length label {
  font-size: 16px;
  height: 40px;
  color: #28323E;
}
#dataTables-example_length label select {
  font-size: 18px;
  height: 40px;
}
/*TABLE*/
.table-bordered {
  margin-top: 10px;
}
.table-bordered > thead > tr {
  background-color: #c3c3c3;
}
.table-bordered > thead > tr > th {
  border: 1px solid #c3c3c3;
}
.table-bordered a {
  color: #425061;
  color: #30487E;
  text-decoration: none;
}
.table-bordered a .fa-file-pdf-o {
  color: #e11c33;
}
.table-bordered a .fa-file-excel-o {
  color: #19744b;
}
.table-bordered a .fa-file-word-o {
  color: #285395;
}
.table-bordered a .fa-file-powerpoint-o {
  color: #d24625;
}
.table-bordered a:hover,
.table-bordered a:hover i {
  color: #c3c3c3;
  text-decoration: none;
}
.table-bordered .form-control {
  height: 24px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.table-bordered .input-group {
  margin-bottom: 0;
}
.iconlist {
  float: right;
  /*min-width: 144px;*/
}
.iconlist .icon {
  width: 20px;
  height: 20px;
  /*display: block;
    float: left;*/
  text-align: center;
  /* margin-left: 8px;
    margin-right: 8px;*/
}
.iconlist .icon i {
  font-size: 20px;
  line-height: 20px;
}
.filter {
  margin-bottom: 15px;
  overflow: hidden;
}
.filter input,
.filter select,
.filter label {
  display: block;
  float: left;
  margin-right: 10px;
  width: auto;
  height: 34px;
}
.filter label {
  padding-top: 7px;
  margin-bottom: 0;
}
/*PAGINATION*/
.dataTables_paginate.paging_simple_numbers .pagination {
  float: right;
}
div.dataTables_info {
  padding-top: 8px;
}
ul.pagination {
  margin: 2px 0 22px;
}
ul.pagination > li > a,
ul.pagination > li > span {
  color: #DF002C;
}
ul.pagination > li > a:hover,
ul.pagination > li > span:hover {
  color: #DF002C;
}
ul.pagination > .active > a,
ul.pagination > .active > a:hover {
  background-color: #DF002C;
  border-color: #DF002C;
}
/*MAP*/
.lg-map-wrapper,
#lg-map,
#svggroup {
  width: 100%!important;
  height: 500px!important;
}
.lg-map-wrapper svg,
#lg-map svg,
#svggroup svg {
  width: 100%!important;
  height: 500px!important;
}
/*GALLERY*/
.progress {
  margin-bottom: 0;
}
.thumb {
  border: 1px solid #c3c3c3;
}
#myGal .item:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-color: @black-20;*/
  z-index: 9;
}
#carousel-task-generic {
  margin-top: 10px;
  max-width: 1182px;
  margin: 10px auto 0;
}
#carousel-task-generic .carousel-control {
  width: 5%;
  color: #28323E;
  background-image: none;
}
.filterapb {
  position: relative;
}
.filterapb .action.star {
  position: absolute;
  top: 0px;
  left: 3px;
  padding: 3px;
  background: white;
  border: 1px solid #000000;
  border-radius: 3px;
  height: 30px;
  width: 27px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #page-wrapper {
    margin: 0 0 0 170px;
  }
  .sidebar {
    width: 170px;
  }
}
@media screen and (max-width: 1399px) {
  .panel-default > .panel-body.infos {
    height: 350px;
  }
  .panel-default > .panel-body.tasks {
    height: 140px;
  }
  .panel-default > .panel-body.pictures {
    height: 162px;
  }
}
@media screen and (max-width: 1199px) {
  .panel-default > .panel-body.infos {
    height: 350px;
  }
  .panel-default > .panel-body.tasks {
    height: 140px;
  }
  .panel-default > .panel-body.pictures {
    height: auto;
  }
  #carousel-task-generic {
    margin-top: 0px;
  }
}
@media screen and (max-width: 1044px) {
  .filter input,
  .filter label,
  .filter select {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1023px) {
  .pagination.pull-right {
    float: left!important;
    margin: 20px 0;
  }
  .filter tr td {
    width: 100%;
    float: left;
  }
  .lg-map-wrapper,
  #lg-map,
  #svggroup {
    height: 400px !important;
  }
  .lg-map-wrapper svg,
  #lg-map svg,
  #svggroup svg {
    height: 400px !important;
  }
}
@media screen and (max-width: 991px) {
  .panel-body .col-md-2 > .btn.btn-info {
    margin-bottom: 10px;
  }
  .panel-default > .panel-heading + .panel-collapse > .panel-body {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
  .navbar-top-links {
    display: none;
  }
  .nav > li > a {
    background-color: #28323E;
  }
  #dataTables-example_length,
  #dataTables-example_filter {
    margin-bottom: 10px;
  }
  #dataTables-example_length label {
    height: auto;
    width: 100%;
  }
  .dataTables_paginate.paging_simple_numbers .pagination {
    float: left;
    margin-top: 15px;
  }
  .pageheader .col-sm-6 .form-group.input-group.pull-right {
    float: left!important;
  }
  .panel-default > .panel-body.infos {
    height: auto;
  }
  .panel-default > .panel-body.tasks {
    height: auto;
  }
  .panel-default > .panel-body.pictures {
    height: auto;
  }
  #carousel-task-generic {
    margin-top: 10px;
  }
  #carousel-task-generic .col-xs-6 {
    margin-bottom: 10px;
  }
  #carousel-task-generic .carousel-control.left {
    left: -3%;
  }
  #carousel-task-generic .carousel-control.right {
    right: -3%;
  }
  .navbar-default .navbar-brand {
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    position: absolute;
    float: none;
    z-index: 9999;
    top: 0px;
    right: 0px;
  }
  .front .navbar-default .navbar-toggle {
    display: none;
  }
  .filter button {
    float: left;
  }
}
@media screen and (max-width: 413px) {
  .pageheader button {
    margin-bottom: 10px;
  }
  .pageheader .btn {
    margin-bottom: 10px;
  }
  .lg-map-wrapper,
  #lg-map,
  #svggroup {
    height: 300px !important;
  }
  .lg-map-wrapper svg,
  #lg-map svg,
  #svggroup svg {
    height: 300px !important;
  }
}
#checkbox_button_need {
  display: none;
}
BODY {
  overflow: hidden !important;
  overflow-y: scroll !important;
  padding-right: 0px !important;
}
#type_chosen {
  display: none;
}
.report_scroller {
  overflow-x: hidden;
  overflow-y: scroll;
  height: 80px;
}
#csv_report_table TD {
  padding: 10px;
}
.tt-dataset {
  background: white;
  border: 1px solid #CCC;
}
.tt-dataset .tt-suggestion {
  border: 1px solid #CCC;
  padding: 3px;
  cursor: pointer;
}
.modal-dialog {
  width: 800px;
}
.error {
  border: 1px solid #CC0000;
}
.modal-body {
  max-height: 590px;
  overflow-y: scroll;
}
#assign_counter {
  min-width: 21px;
  min-height: 21px;
  display: inline-block;
  background: red;
  color: white;
  text-align: center;
  border-radius: 50px;
  font-size: 12px;
  float: right;
  padding-top: 2px;
  padding-right: 1px;
}
#pharmaModal .modal-body {
  overflow: visible;
}
#pharmaModal .tt-menu {
  width: 300px;
}
.multiselect-container {
  overflow-y: scroll;
  height: 350px;
}
.dataTables_filter LABEL {
  float: right;
}
.dataTables_length {
  float: right;
}
.dataTables_length label {
  font-size: 12px !important;
}
.dataTables_length label select {
  font-size: 12px !important;
  height: auto !important;
}
@media print {
  nav {
    display: none;
  }
  .noprint {
    display: none;
  }
  body,
  #page-wrapper {
    background: white !important;
  }
  .panel-body {
    padding-left: 0;
  }
}
.iconlist {
  white-space: nowrap;
}
body.front {
  max-width: 1170px;
  max-width: 100%;
  margin: auto;
  background: #314053;
  background: #f2f2f2;
}
body.front .container {
  padding: 0;
  width: 100%;
}
body.front .container #page-wrapper {
  padding: 15px;
  background: #eff0f2;
  background: #f2f2f2;
}
body.front .sameheight .col-sm-2 .panel-heading {
  min-height: 83px;
}
body.front .sameheight .col-sm-2 .panel-heading .huge {
  font-size: 30px;
}
body.front .fiveitems .col-sm-2 {
  width: 20%;
}
body.front .panel {
  margin-bottom: 0px;
}
body.front .panel.panel-default.dashboard > .panel-heading {
  border: none;
  background-color: transparent!important;
}
body.front .panel.panel-primary.dashboard > .panel-heading {
  color: #337ab7;
  background-color: transparent!important;
  border: none;
}
body.front .panel.panel-green.dashboard > .panel-heading {
  color: #5cb85c;
  background-color: transparent!important;
  border: none;
}
body.front .panel.panel-info.dashboard {
  border-color: #31b0d5;
}
body.front .panel.panel-info.dashboard > .panel-heading {
  color: #31b0d5;
  background-color: transparent!important;
  border: none;
}
body.front .panel.panel-yellow.dashboard > .panel-heading {
  color: #f0ad4e;
  background-color: transparent!important;
  border: none;
}
body.front .panel-default {
  border: 5px solid white;
}
body.front .panel-default .panel-heading a i {
  color: #fff;
  color: #DF002C;
}
body.front .panel-default .panel-heading input {
  height: 28px;
}
body.front .panel-default .panel-group .panel .panel-heading a {
  color: #DF002C;
}
body.front .panel-default .panel-group .panel .panel-heading a:after {
  color: #DF002C;
  transition: 0.5s ease all;
}
body.front .panel-default .panel-group .panel .panel-heading a.collapsed {
  color: #000;
}
body.front .panel-default .panel-group .panel .panel-heading a.collapsed:after {
  color: #000;
}
body.front .panel-default .panel-group .panel .panel-heading a.collapsed:hover {
  color: #DF002C;
}
body.front .panel-default .panel-group .panel .panel-heading a.collapsed:hover:after {
  color: #DF002C;
}
body.front .panel-default .panel-group .panel .panel-collapse.in > .panel-body {
  border-top: 1px solid rgba(223, 0, 44, 0.4);
}
body.front .page-content {
  background: transparent;
  margin-bottom: 0px;
  overflow: hidden;
}
body.front .panel-heading {
  background: #DF002C;
  background: white;
  color: white;
  color: #DF002C;
  padding: 10px 15px;
}
body.front .page-header {
  margin-top: 20px;
  font-size: 20px;
  font-size: 26px;
}
body.front .btn {
  background: white;
}
body.front table.dataTable thead .sorting::after {
  margin-left: 8px;
  float: none;
}
body.front .table-bordered {
  background: white;
}
.panel-title {
  color: black;
}
#ajax {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  opacity: 0.8;
  background: white;
}
#ajax IMG {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.carousel-caption {
  text-align: left;
  padding: 0;
  padding-bottom: 3px;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  bottom: 0;
  padding-left: 15px;
}
.carousel-caption H2 {
  font-size: 12px;
  margin: 9px;
  margin-bottom: 5px;
  margin-left: 0;
}
.carousel-caption P {
  font-size: 10px;
  margin: 5px;
  margin-left: 0;
}
.carousel-caption .btn {
  padding: 0 5px;
  font-size: 11px;
}
.sweet-alert p {
  overflow: auto;
  max-height: 400px;
}
.action {
  cursor: pointer;
}
#picfilter {
  color: black;
}
#data_change {
  float: none !important;
  text-align: left;
}
#data_change [type='text'] {
  width: 100%;
}
.stask {
  background: #FAFAFA;
  padding: 3px 10px 10px 10px;
  margin-bottom: 5px;
  border: 1px solid #CCC;
}
.sweet-alert H2 {
  margin-top: 0;
  font-size: 26px;
}
.carousel-control.left,
.carousel-control.right {
  background: transparent !important;
}
/*REDCHECK*/
/*FRONT FILTER*/
.filter .selectcont {
  width: 180px;
  position: relative;
  float: left;
  overflow: hidden;
  margin-right: 10px;
}
.filter .selectcont input {
  color: black;
  background-color: #fff;
  border: 1px solid #425061 !important;
  border-radius: 4px;
  width: 100%;
}
.filter .selectcont select {
  color: black;
  border: 1px solid #425061 !important;
  border-radius: 4px;
  width: 100%;
}
.filter .selectcont:after {
  content: "\f0d7";
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  top: 1px;
  right: 1px;
  border-radius: 3px;
  width: 32px;
  height: 32px;
  background-color: #fff;
  font-size: 24px;
  line-height: 24px;
  padding: 5px 0;
  color: #425061;
  text-align: center;
  pointer-events: none;
  font-weight: normal;
}
.filter .selectcont.clock:after {
  content: "\f017";
  font-size: 18px;
  line-height: 18px;
  padding: 8px 0;
}
.filter .selectcont.date:after {
  content: "\f073";
  font-size: 16px;
  line-height: 16px;
  padding: 9px 0;
}
.filter .selectcont.edit:after {
  content: "\f040";
  font-size: 16px;
  line-height: 16px;
  padding: 9px 0;
}
/*NAV*/
.navbar-default {
  background-color: #fff;
  border: none;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
}
.navbar-default .navbar-brand {
  background-color: transparent;
  color: #DF002C;
}
.navbar-default.sidebar .nav > li > a:hover,
.navbar-default.sidebar .nav > li > a.active {
  background-color: white !important;
  color: #DF002C !important;
}
/*CONTENT*/
body.front .page-content {
  background-color: #fff;
}
.page-content {
  border: 1px solid rgba(223, 0, 44, 0.4) !important;
}
.page-content table {
  color: black;
  background-color: #f8f8f8;
  border: none;
}
.page-content table thead th {
  background-color: #eeeeee !important;
  color: #425061;
  border: none;
  border-bottom: 2px solid #ddd;
}
.page-content table td {
  border: none!important;
  border-top: 1px solid #ddd !important;
}
.page-content table td a {
  color: #2e6da4;
}
.page-content table td input {
  border: none!important;
}
.page-content input {
  color: black;
  width: 100%;
  border: 1px solid #2d3743 !important;
}
.page-content #dataTables-example_filter label:after {
  background-color: #2d3743;
  border-color: #2d3743;
}
.page-content #dataTables-example_filter label:hover:after {
  background-color: #fff;
  color: #2d3743;
  border-color: #fff;
  border-left: 1px solid #2d3743;
}
.page-content .selectcont {
  position: relative;
}
.page-content .selectcont input {
  color: black;
  background-color: #fff;
}
.page-content .selectcont select {
  color: black;
  width: 100%;
  border: 1px solid #425061 !important;
  border-radius: 4px;
}
.page-content .selectcont:after {
  content: "\f0d7";
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  top: 1px;
  right: 1px;
  border-radius: 3px;
  width: 32px;
  height: 32px;
  background-color: #fff;
  font-size: 24px;
  line-height: 24px;
  padding: 5px 0;
  color: #425061;
  text-align: center;
  pointer-events: none;
  font-weight: normal;
}
.page-content .selectcont.clock:after {
  content: "\f017";
  font-size: 18px;
  line-height: 18px;
  padding: 8px 0;
}
.page-content .selectcont.date:after {
  content: "\f073";
  font-size: 16px;
  line-height: 16px;
  padding: 9px 0;
}
.page-content .selectcont.edit:after {
  content: "\f040";
  font-size: 16px;
  line-height: 16px;
  padding: 9px 0;
}
.page-content .top {
  overflow: hidden;
}
.page-content .dataTables_info {
  float: left;
  margin-left: 5px;
}
/*PANEL*/
body.front .panel {
  margin-bottom: 30px;
}
.panel-default {
  overflow: hidden;
  border: 1px solid rgba(223, 0, 44, 0.4) !important;
  padding: 0;
}
.panel-default .panel-heading {
  color: #DF002C;
  font-size: 20px;
  text-transform: none;
  font-weight: 300;
  border-bottom: 1px groove #DF002C;
  padding: 10px;
  position: relative;
}
.panel-default .panel-heading .counter {
  position: absolute;
  top: 3px;
  right: 3px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid white;
  background-color: white;
  color: #DF002C;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  margin: 2px 0;
}
.panel-default h5 {
  color: #DF002C !important;
}
.panel-default input {
  margin-bottom: 10px;
}
.panel-default ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1;
  /* Firefox */
}
.panel-default :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: black;
}
.panel-default ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: black;
}
/*BTN*/
.btn.btn-success {
  color: #5cb85c !important;
  border-color: #5cb85c !important;
}
.btn.btn-success:hover {
  background-color: #5cb85c !important;
  color: #fff !important;
}
.btn.btn-primary {
  color: #2e6da4 !important;
  border-color: #2e6da4 !important;
}
.btn.btn-primary:hover {
  background-color: #2e6da4 !important;
  color: #fff !important;
}
.btn.btn-info {
  color: #31b0d5 !important;
  border-color: #31b0d5 !important;
}
.btn.btn-info:hover {
  background-color: #31b0d5 !important;
  color: #fff !important;
}
.pageheader .input-group.pull-right > div:hover .btn-info {
  background-color: #31b0d5 !important;
  color: white !important;
}
.btn.btn-warning {
  color: #f0ad4e !important;
  border-color: #f0ad4e !important;
}
.btn.btn-warning:hover {
  background-color: #f0ad4e !important;
  color: #fff !important;
}
a.dt-button {
  border: 1px solid #425061;
  border-radius: 3px;
  color: #425061;
  background-color: #fff;
  background-image: none!important;
}
a.dt-button:hover {
  color: #fff;
  background-color: #425061 !important;
  background-image: none!important;
}
/*GALLERY*/
#gallery {
  max-width: 100%!important;
}
TH,
TD {
  font-size: 12px;
}
.pstat_subtask,
.pstat_task {
  color: #89CDFC;
  font-size: 20px !important;
  margin-left: 10px;
  cursor: pointer;
}
.stat_table_wrapper {
  font-size: 12px;
}
.m-portlet__nav-link.action.active {
  background-color: #5867dd;
}
.panel-default ::placeholder {
  opacity: 0.4 !important;
}
#page-wrapper {
  padding-top: 30px;
}
.page-content .error {
  border: 1px solid #CC0000 !important;
}
